.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b569ae68-7cbd-2eec-d29f-667212d62af4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a86348c1-234c-9d53-73cd-ed9bf9726034 {
background-color: var(--layout-bg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-feb9ae60-58bd-6153-183d-88d5086a9f90 {
background-color: var(--layout-bg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-593b37ed-2eaa-4454-a420-f56299f83acd {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c9e1f3e-e41f-962d-88f4-1fb48a0ed0b8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d4e6e7b4-97d0-ebc6-9e19-aa347e11d1ca {
background-color: var(--layout-bg) !important;
}
.lfr-layout-structure-item-fb62ea23-17c8-824d-83e6-dfae016bf97b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4376590d-3c81-f23e-e466-bfda5c8e9a70 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c6e414f0-03ef-0968-7fe6-ab0baa957bd2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb668b72-8c3b-57f1-5dea-322e7482d4ca {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90ee7ead-f9fa-9970-1840-e6005a1939f5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b93a8876-7140-2a06-40cd-531cbeab6fa8 {
font-size: 25px !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-997a52d3-b7b7-7059-1f6d-e387d194e331 {
background-color: var(--layout-bg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-351ba151-30d6-5c36-65d7-4892f28c1afe {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-126405e0-084b-1ea3-de8e-152e5ebfc93d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
